WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP Bootstrap Carousel

A simple, straightforward implementation of the Twitter Bootstrap Carousel in WordPress.

Minimum Requirements

  • WordPress 3.4 or greater

Automatic installation

Log in to your WordPress admin panel, navigate to the Plugins menu and use the search form to search for this plugin. Click Install and WordPress will automatically complete the installation.

Manual installation

  1. Download the plugin to your computer and unzip it
  2. Use an FTP program, or your hosting control panel, to upload the unzipped plugin folder to the plugin directory of your WordPress installation.
  3. Log in to your WordPress admin panel and activate the plugin from the Plugins menu.

Requires: 3.4 or higher
Compatible up to: 3.7.1
Last Updated: 2013-11-20
Downloads: 8,367

Ratings

5 stars
5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
100,1,1